iconsub_nml:
  grid_filename: ${local:local_grid}
  output_type: 4
  lwrite_grid: true
subarea_nml:
  order: ${local:output_grid}
  grf_info_file: ${local:local_grid}
  min_refin_c_ctrl: 1
  max_refin_c_ctrl: 14